﻿ * {
	padding:0;
	margin:0;
}

body {
	background: #eaeaea url(images/background.jpg);
	color: #222222;
	font-family: Arial, Helvetica, sans-serif;
}

#wrapper {
	width: 980px;
	margin: 0 auto;
}


#logo h1 {
	float: left;
	background: url(images/logo1_03.jpg) no-repeat top left;
	margin-top: 20px;
	width: 303px;
	height: 90px;
}

#logo h1 a {
	text-indent: -9999px;
	width: 303px;
	height: 53px;
	display: block;
}

#nav {
	margin-top: 40px;
	float: right;
}
  

 #nav  {
	padding: 20px;
	background: #595959; /* old browsers */
	background: -moz-linear-gradient(top, #595959 0%, #363636 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#595959), color-stop(100%,#363636)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#595959', endColorstr='#363636',GradientType=0 ); /* ie */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	
	
	
}

#navbar {

margin-top: 60px;
	float: right;
     -- height: 80px; 
   
	background: #595959; /* old browsers */
	background: -moz-linear-gradient(top, #595959 0%, #363636 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#595959), color-stop(100%,#363636)); /* webkit */
	-ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#595959', endColorstr='#363636',GradientType=0 ); /* ie */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
   }
   
   #navbar li {
   list-style: none;
   float: right; }
 
#navbar li a {
   display: block;
   padding: 10px 10px;
   --background-color: #5e8ce9;
   background: #595959; /* old browsers */
	background: -moz-linear-gradient(top, #595959 0%, #363636 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#595959), color-stop(100%,#363636)); /* webkit */
	-ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#595959', endColorstr='#363636',GradientType=0 ); /* ie */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	color: #adc531;
	text-transform: uppercase;
	font-size: 13px;
   text-decoration: none;
   font-weight: bold;
    height: 2em;
    
   }
   
 #navbar li ul {
   display: none; 
   width: 10em; /* Width to help Opera out */
  -- background-color: #69f;
   }  
 
 #navbar li:hover a{
   background-color: #7b7b7b;
   }  
   
#navbar li:hover ul, #navbar li.hover ul {
   display: block;
   position: absolute;
   margin: 0;
   padding: 0;
    
  }


#navbar li:hover li, #navbar li.hover li {
   float: none; 
 
   }

#navbar li:hover li a, #navbar li.hover li a {
   background-color:#595959;
  -- border-bottom: 1px solid #fff;
   
    }
	
	
#navbar li:hover li a:hover, #navbar li.hover li a {
   background-color: #7b7b7b;
  -- border-bottom: 1px solid #fff;
   
    }
#navbar li li a:hover {
   background-color: #7b7b7b; 
   }

 #navbar li li li{
display:none;   
   }

 #navbar li ul li:hover li {
display:block;   
padding-left:10em;
   }   

 
#nav li {
	--display: inline;
	list-style:none;
	float:right;
    
}

#nav li a {
	display:block;
	padding: 0 10px;
	color: #adc531;
	text-transform: uppercase;
	font-size: 13px;
	text-decoration: none;
	font-weight: bold;
}


#nav li ul {
display:none;
width:10em;

}
#nav a:hover {
	color: #cfea43;
	}

#nav ul li a {

      height: 2em;
    line-height: 2em;
    padding: 0 0em;
    text-decoration: none; 
	
}
 
 #nav ul ul {
position:absolute;
	display:none;
	 z-index:auto; 
} 



 #nav ul li:hover ul {
    display: block;
	 background-color: #7b7b7b;
} 

hr{
margin:10px;
color:#CFCFCF;
background-color:#CFCFCF;
height:3px;
}

#slider {
	clear: both;
	padding-top:10px;
	margin: 40px auto;
}

#piecemaker {
	width: 980px;
	height: 570px;
	margin-top: 0px;
}

#sadrzaj{
width: 800px;
margin-top: 20px;
text-align:justify;

background-color:#adc531;
border-radius:1em;
padding-left:90px;
padding-right:90px;
padding-top:60px;
padding-bottom:60px;

}
#sadrzaj ul {
padding:40px;
font-weight:bold;
list-style-type:circle;

}

#sadrzaj  li ul{

font-weight:normal;
list-style-type:square;

}

#content {
	min-height: 340px;
}

#lijevo {
text-align:right;
float:left;
text-indent:0px;
margin-left:280px;
margin-right:20px;
font-size:16px;
line-height:20px;
}


#desno{
text-indent:0px;
font-size:16px;
line-height:20px;

}
.box1, .box2, .box3 {
	width: 308px;
	height: 261px;
	float: left;
	
}

.box1 {
	margin-right: 14px;
	background: url(images/box1.jpg) no-repeat top left;
}

.box2 {
	margin: 0 14px;
	background: url(images/box2.jpg) no-repeat top left;
}

.box3 {
	margin-left: 14px;
	background: url(images/box3.jpg) no-repeat top left;
}

.box1 h2, .box2 h2, .box3 h2 {
	padding: 20px  0 10px 27px;
	text-shadow: 1px 1px 0 #666;
	letter-spacing: -1px;
	font-size:30px;
	background:none;
}

.box1 p, .box2 p, .box3 p {
	padding: 10px 27px;
	font-size: 16px;
	
}

.box1 a, .box2 a, .box3 a {
	display: block;
	text-indent: -9999px;
	
	
}

.box1 a.ikona {
	background: url(images/plant.png) no-repeat center center;
	width: 300px;
	height: 128px;
	margin-top:10px;
	text-align: center;
}

.box2 a.ikona {
	background: url(images/metla.png) no-repeat center center;
	width: 300px;
	height: 128px;
	text-align: center;
	margin-top: 45px;
}

.box3 a.ikona {
	background: url(images/photo.png) no-repeat center center;
	width: 300px;
	height: 128px;
	text-align: center;
	margin-top: 55px;
}

#footer-wrap {
	background: #595959; /* old browsers */
	background: -moz-linear-gradient(top, #595959 0%, #363636 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#595959), color-stop(100%,#363636)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#595959', endColorstr='#363636',GradientType=0 ); /* ie */
	color: #fff;
	width: 100%;
}

#footer {
	width: 940px;
	margin: 0 auto;
	overflow: hidden;
	padding: 40px 0;
}

.blocks {
	width: 300px;
	float: left;
}

.blocks h3 {
	font-size: 26px;
	letter-spacing: -2px;
	text-align: left;
	margin-bottom: 30px;
	font-weight: normal;
}

.blocks h4 {
	font-size: 22px;
	letter-spacing: -2px;
	margin-bottom: 10px;
	font-weight: normal;
}

.blocks li {
	list-style: none;
	margin: 5px 0px 5px 15px;
}

.blocks a {
	color: #fff;
	font-size: 12px;
	text-decoration: none;
	position:center;
}

.blocks a:hover {
	color: #ccc;
}

.block1 {
	margin-right: 10px;
	--background: url(images/sep.jpg) no-repeat center right;
}

.block2, .block3 {
	margin: 0 10px;
	--background: url(images/sep.jpg) no-repeat center right;
}

.block4 {
	margin-right: 10px;
}

.block4 p {
	font-size: 12px;
	color: #eee;
	text-align: right;
}

ul#social {
	padding: 20px 0;
}

#social li {
	display: inline;
}

.blocks #social li {
	list-style: none;
	margin: 0;
}

#social a img {
	border: none;
}

#newsletter {
	position: relative;
}
